要使用php qrcode需要装哪些模块?

一岁穿耐克 发布于 2015/02/07 21:30
阅读 938
收藏 0

Linux基金会免费官方培训及考试申请即将截止,戳这里申请!>>>

环境是Ubuntu,目前就装了 php5-fpm,php-mysql,php-gd,发现图片没法生成。 不太懂php,求指点。

加载中
0
eechen
eechen
sudo apt-get install php5-gd 然后重启PHP-FPM,在phpinfo()里查看GD库是否成功加载.
0
梦想岛
梦想岛
现在 js都能实现,何必用到服务器来生成。 百度一下 js qrcode
返回顶部
顶部